﻿/*body { font-size: .7em; }*/
.admincontentwrapper {
    font-size: .7em !important;
}

/*h1 h2 div span td p
{
	font-size: .7em;
}*/

li.venstremenu1 {
    font-size: 9pt;
}

li.venstremenu1-valgt {
    font-size: 9pt;
    font-weight: bold;
}

/* th, td, p { font-size: .7em; }
input { font-size: .7em; 
	vertical-align: baseline;}
*/
/*
th, td {
	\font-size: .7em;
	fo\nt-size: 1em;
}
*/

/* ----------------------------------------------------------- Navigation --- */
/*div#nav-global { font-size: 10px; }*/

/* -------------------------------------------------------------- Content --- */
/*
div#content.frontpage h1 { font-size: .9em; }
div#content h1 { font-size: .9em; }
div#content h2 { font-size: 1em; }
div#content p { font-size: 1em; }
*/

/* ------------------------------------------------------- Sub navigation --- */
/*#nav-sub li { font-size: 1em; }*/

/* -------------------------------------------------------------- Sidebar --- */
/*
#sidebar h1 { font-size: .9em; }
#sidebar h2 { font-size: 1em; }
*/
